/* @charset "utf-8"; */

.logo-light , .logo-dark{padding-top: 9px;}
#accordion{padding-top: 13px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	    background: none;
        border-bottom: 2px solid #000;
}
#map{
    margin-bottom: -6px;
}
#mapa iframe{
	width: 100%;
	margin-top: 40px;
}
section {
    padding: 0 0;
}

footer .footer-middle {
    padding-top: 40px;
    padding-bottom: 25px;
}
.copyright {
    line-height: 70px;
}
.footer-social{
	padding:30px 30px 40px;
}


.blink1 {
  animation-name: parpadeo;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.2; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.2; }
  100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.2; }
  100% { opacity: 1.0; }
}
